.mapElement{
  display: block;
  width: 100%;
  height: 60%;
}
.btn-seleccionar{
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
  height: 50px;
  border-radius: 10px;
  background-color: #1E90FF;
  color: white;
  font-weight: bold;
  font-size: 20px;
}
